Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members File Members Related Pages

# SDL_Rect Struct Reference

A SDL_Rect defines a rectangular area of pixels. It is documented in detail in the SDL documentation. More...

`#include <sdlmm_srect.h>`

Inheritance diagram for SDL_Rect:

[legend]

## Detailed Description

A SDL_Rect defines a rectangular area of pixels. It is documented in detail in the SDL documentation.

Author:
  Sam Lantinga <slouken@libsdl.org>

The documentation for this struct was generated from the following file:

- sdlmm_srect.h

Documentation automatically generated by written by Dimitri van Heesch. | Project hosted at